.body{
    background-color:rgb(192, 224, 235);
    height: 100vh;
    width:100vw;
    position:relative;
    display:flex;
    justify-content: center;
    }
    
    .cont{
        background-image: url('../notebook.png');
        background-size: cover;
    position: absolute;
      height: 100vh;
      width: 80vw;
    
    }
    .left {
      position:static;
      margin: 25vh 11vw;
    }
    .left i{
      font-size: 20px;
      color: rgb(104, 194, 230);
    }
    i:hover{
      font-size: 30px;
    }
    h1{
      color: rgb(158, 179, 179);
      font-size: 100px;
      font-family: 'Kaushan Script', cursive;
    }
    
    button:hover{
      font-size:10px;
    }